/*************Saroj Kumar ************/

.header-nav.navbar-transparent.animated-active .menuzord-menu > li > a {
    color: #003b97;
    font-size: 15px;
    font-weight: 600;
}

.header-nav.navbar-transparent.animated-active .menuzord-menu > li > a:hover{
	color:white;
	font-size: 15px;
    font-weight: 600;
	background: #2a4c80;
}
.menuzord-menu > li > a {
    font-size: 15px;
    font-weight: 600;
   
	 padding: 9px 16px;
    margin: 6px 0px 6px 0px;
}
.menuzord-menu ul.dropdown li a {
    padding: 7px 7px 7px 7px;
	font-size: 15px;
    font-weight: 600;
	
}
.menuzord-brand {
    margin: 7px 30px 0 0;
}
.menuzord-brand img {
    max-height: 28px;
}
.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a {
    background-color: rgb(255 255 255 / 0%);
}
.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a{
	color:#fff!important;
	background: #764ac1;
}
.header-nav.navbar-white {
    background-color: rgba(82,92,163,.95);
}
.products{
	padding: 14px;
    border: 1px dashed #5353e1;
    box-shadow: 1px 10px 5px 2px grey;
}
.products:hover{
	transition:all .2s;
	box-shadow: 1px 2px 5px 5px grey;
}
h5, .h5 {
    font-size: 20px;
}
.pro-head{
	font-weight:700;
}
.custom-mr{margin-right:80px!important;}
.dotted-border{
	border-top: 1px dashed #0d4572;
}
.about-us{
	box-shadow:2px 2px 12px;
}
.about-us:hover{
	
box-shadow:2px 2px 4px;
}
.menuzord-menu {
  
    float: right;
    list-style: none;
}
.details button {
    width: 100%;
    padding: 9px;
    font-size: 20px;
    border: 1px solid;
    border-radius: 26px;
    font-weight: 600;
    color: #008fae;
    background: #f3fdff;
}
.products {
    box-shadow: 2px 2px 4px 1px grey;
    margin: 5px;
}
.bg-light {
    background-color: #1c1c1c !important;
}
.side-push-panel.has-side-panel .menuzord .showhide {
    float: right;
}
/***color******/
.bg-dark-blue{background-color:#0a0d1b!important;}
.bg-blue{background-color: #0f153a !important;}
.text-blue{
	#007995 !important
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 1.42857143;
   
}
.menuzord .showhide em {
    background: #47b3d1!important;
}
.menuzord-menu.menuzord-right.menuzord-indented.scrollable .dropdown a:hover{
	color:#fff!important;
}
/*******************/
.entry-header {
    box-shadow: -5px 0 5px 1px gray!important;
}
.entry-header:hover {
	box-shadow: 2px 2px 4px 3px grey;
    transition: all .1s;
    transform: scale(.9);
}
.custom-mr{margin-right:80px!important;}

div.collapse.descr {
    padding: 10px;
    border: 1px dashed #8ca9f1;
    margin-top: 14px;
}

/******Media*******/
@media (max-width: 900px)
{
.menuzord-responsive .menuzord-menu > li > a {
    padding: 12px 20px !important;
    color: #764ac1!important;
    border-color: #764ac1!important;
}

.menuzord-responsive .showhide {
    margin: 21px;
    border: 1px solid #2da5ca;
    color: #56b6d3;
}

.custom-mr{margin-right:30px!important;}
}
.details button:hover, .details button:active
{
	    background: #0089ff;
    border: 1px solid #0e4a72;
    color: #fff;
}
@media (max-width: 520px)
{
.menuzord-responsive .menuzord-menu > li > a {
    padding: 5px 13px 9px !important;
    color: #764ac1!important;
    border-color: #764ac1!important;
}
.p-60 {
    padding: 10px !important;
}
.custom-mr{margin-right:5px!important;}
h3, .h3 {
    font-size: 20px;
}
h5, .h5 {
    font-size: 18px;
}
h2, .h2 {
    font-size: 24px;
}
.footer-logo{padding-left:40px;}
.header-middle .timing-line{
	display:none!important;
}
}

/******************/

